[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [PATCH] get-deps.sh zlib version number and file type changed

From: Ben Reser <ben_at_reser.org>
Date: Tue, 30 Apr 2013 12:03:29 -0700

On Tue, Apr 30, 2013 at 10:52 AM, Daniel Shahaf <danielsh_at_elego.de> wrote:
> 4) Update INSTALL, README, build/ac-macros/zlib.m4, and wherever
> else we mention what the recommended zlib version is

Not sure where that's from, but we don't recommend a version of zlib.
The closest we come to that is the Windows docs say you need zlib 1.2
or newer.
Received on 2013-04-30 21:04:05 CEST

This is an archived mail posted to the Subversion Dev mailing list.